# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@fastmail.com>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-09 09:11+0100\n"
"PO-Revision-Date: 2025-03-30 21:44+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@fastmail.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"applications/kmymoney-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: kmymoney2.desktop:2
msgid "KMyMoney"
msgstr "KMyMoney"

#. GenericName
#. Comment
#: kmymoney2.desktop:4 kmymoney2.desktop:6
msgid "Personal Finance Manager"
msgstr "Persoonlijk financiënbeheer"

#. Name
#: plugins/kmymoneyimporterplugin.desktop:2
msgid "KMyMoney Importer Plugin"
msgstr "KMyMoney-importplug-in"

#. Comment
#: plugins/kmymoneyimporterplugin.desktop:4 plugins/kmymoneyplugin.desktop:4
msgid "A KMyMoney plugin"
msgstr "Een KMyMoney-plug-in"

#. Name
#: plugins/kmymoneyplugin.desktop:2
msgid "KMyMoney Plugin"
msgstr "KMyMoney-plug-in"

#. Name
#: plugins/ofximport/kmm_ofximport.desktop:2
msgid "KMyMoney OFX"
msgstr "KMyMoney-ofx"

#. Comment
#: plugins/ofximport/kmm_ofximport.desktop:4
msgid "Add OFX importing to KMyMoney"
msgstr "Ofx-import toevoegen aan KMyMoney"

#. Comment
#: x-kmymoney2.desktop:2
msgid "KMyMoney File"
msgstr "KMyMoney-bestand"
